CURRICULAM VITAE -NL- **`MANOJ KUMAR MAHAWAR`[NAME]** -NL- 239, Kailashpuri, Ganeshpura Road, -NL- Kota Jn. (Rajasthan) -NL- **`mahawarmanoj5@gmail.com`[EMAILS_EMAIL]** -NL- Mob. No. – **`08104513077`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To pursue a career in an organization activated by opportunities and challenges where I can utilize my -NL- skills and abilities to harmonies individual development with the organizational goals and objectives -NL- **`ACADMIC QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- 1. **`Secondary`[EDUCATION_DEGREE]** from Rajasthan Board (Ajmer) 2002 -NL- 2. Sr. **`Secondary`[EDUCATION_DEGREE]** from (science biology) Rajasthan Board (Ajmer) 2006 -NL- 3. B.A. from **`University of Kota`[EDUCATION_INSTITUTE]**, Kota 2009 -NL- 4. M.A. from **`University of Kota`[EDUCATION_INSTITUTE]**, Kota 2011 -NL- **`Extra qualification:`[OTHERS_HEADING]** -NL- 5. “O” level from (Doeeac Society) 20ll -NL- 6. Polytechnic in Computer Science from University of Jodhpur (BTER) 2013 -NL- 7. 26 days training in railway DRM, Kota -NL- Computer proficiency: -NL- 1.Working in (WINDOW XP, WINDOW2000, WINDOW98) Operating system -NL- 2. Basic Knowledge of Computer MS-Office -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- 1. One year experience in R.o. industry as a **`post of sales executive`[EMPLOYER_ROLE]** (2015-2016) -NL- 2. Two year experience in **`pidilite`[EMPLOYER_COMPANY_NAME]** company as a **`post of sales executive`[EMPLOYER_ROLE]** and T.S.I (2016-2018) -NL- 3. Present time working in **`astral company`[EMPLOYER_COMPANY_NAME]** as a post of market developmentSep th -NL- 2019officer 7 -NL- Job Responsibility: -NL- • Handling Channel Sales -NL- • Distribution Management in the assigned territory for the assigned business line -NL- • To handle distributor issues and to certify claims -NL- • Handling given location -NL- • Looking after new market development. -NL- • Regular visit to the dealers. -NL- • Promotional activities -NL- Language known: -NL- English & Hindi -NL- **`Hobbies:`[OTHERS_HEADING]** -NL- Listening music -NL- Strength: -NL- Leadership, self-motivation and friendly nature -NL- **`Personal details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 28-10-1986 -NL- Father’s name : Ummedi lal mahawar -NL- Sex : Male -NL- Marital Status : Single -NL- **`Declaration`[OTHERS_HEADING]** -NL- I solemnly declare that the statements made by me in the form are correct to the best of my -NL- knowledge and belief. My candidature before or after the selection shall be liable for rejection if any -NL- information is found to be false. -NL- Date: -NL- Place: -NL- **`MANOJ KUMAR MAHAWAR`[NAME]** -NL- 